Anonymous_User Absent Member.
Absent Member.
861 views

GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (revisited)

I know this was posted earlier and the fix was to disable TLS1.3 in
chrome. As of version 73.0.3683.75 this is no longer working

When we try to access the Admin console (port 9170) we see the error:
Connection - obsolete connection settings
The connection to this site is encrypted and authenticated using TLS
1.2, RSA, and AES_256_GCM.
RSA key exchange is obsolete. Enable an ECDHE-based cipher suite.

When we login to the POA page on the same server (port 7181) we see:
Connection - secure connection settings
The connection to this site is encrypted and authenticated using TLS
1.2, ECDHE_RSA with P-256, and AES_128_GCM.

So I was hoping I could just edit a conf file and change the
SSLCipherSuite order and fix this, but it's not using apache and I can't
find any documentation on the webserver for the admin console.

Any suggestions?
Labels (1)
0 Likes
11 Replies
DavudOeden
New Member.

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (rev

Hello,

did you find any solution for this problem ? Same problem here. Tried to import the certificates but didn't help.
Accessing AdminConsole with InternetExplorer still works.


Steve B;2496854 wrote:
I know this was posted earlier and the fix was to disable TLS1.3 in
chrome. As of version 73.0.3683.75 this is no longer working

When we try to access the Admin console (port 9170) we see the error:
Connection - obsolete connection settings
The connection to this site is encrypted and authenticated using TLS
1.2, RSA, and AES_256_GCM.
RSA key exchange is obsolete. Enable an ECDHE-based cipher suite.

When we login to the POA page on the same server (port 7181) we see:
Connection - secure connection settings
The connection to this site is encrypted and authenticated using TLS
1.2, ECDHE_RSA with P-256, and AES_128_GCM.

So I was hoping I could just edit a conf file and change the
SSLCipherSuite order and fix this, but it's not using apache and I can't
find any documentation on the webserver for the admin console.

Any suggestions?
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (revisited)

On 3/19/2019 3:34 AM, DavudOeden wrote:
>
> Hello,
>
> did you find any solution for this problem ? Same problem here. Tried to
> import the certificates but didn't help.
> Accessing AdminConsole with InternetExplorer still works.
>
>
>
>

no, it doesn't work in Firefox either, so we just dusted of IE and
started using that.

0 Likes
marksammon Absent Member.
Absent Member.

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (rev

Steve B;2497027 wrote:
On 3/19/2019 3:34 AM, DavudOeden wrote:
>
> Hello,
>
> did you find any solution for this problem ? Same problem here. Tried to
> import the certificates but didn't help.
> Accessing AdminConsole with InternetExplorer still works.
>
>
>
>

no, it doesn't work in Firefox either, so we just dusted of IE and
started using that.


Same problem here too.

Not really an ideal solution. Don't get similar issues with Office 365!
:rolleyes:
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (revisited)

Marksammon,

> Same problem here too.
>
> Not really an ideal solution. Don't get similar issues with Office
> 365!


This has been resolved in the 18.1.1 patch which should release this
week.

Pam

0 Likes
marksammon Absent Member.
Absent Member.

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (rev

Thanks for the update

I looked through the release notes but didn't see reference to this.

I'll update soon

Mark
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (revisited)

Marksammon,

> Thanks for the update
>
> I looked through the release notes but didn't see reference to this.
>
> I'll update soon


I am not sure how it is referenced in the readme. I do know that
engineering added some additional ciphers to fix this.

Thanks,

Pam

0 Likes
Micro Focus Expert
Micro Focus Expert

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (rev

Hi,

I believe it's in the openJDK update that updated the ciphers - but stand to be corrected.

Cheers,
Laura Buckley

Views/comments expressed here are entirely my own.
If you find this post helpful, please show your appreciation and click on "Like" below...
0 Likes
DavudOeden
New Member.

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (rev

Updated to 18.1.1. Still the same problem with Google Chrome.

Edit: Sorry. Forgot to disable TLS 1.3. After disabling TLS 1.3, deleting Cache and restarting Chrome it works.
0 Likes
Knowledge Partner
Knowledge Partner

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (revisited)

On Mon, 08 Apr 2019 18:14:02 GMT, DavudOeden
<DavudOeden@no-mx.forums.microfocus.com> wrote:

>
>Updated to 18.1.1. Still the same problem with Google Chrome.


Odd, the problem went away for me when I updated to 18.1.1.
What version of Chrome? I'm running Version 73.0.3683.103 (Official
Build) (64-bit)

--
Ken
Knowledge Partner

Create and vote for enhancements!
https://www.microfocus.com/products/enhancement-request.html
--
Ken
Knowledge Partner

Create and vote for enhancements!
https://www.microfocus.com/products/enhancement-request.html
0 Likes
Knowledge Partner
Knowledge Partner

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (revisited)

On 08.04.2019 20:14, DavudOeden wrote:
>
> Updated to 18.1.1. Still the same problem with Google Chrome.
>
>

Something went wrong with your update. It's definitely fixed in 18.1.1.

CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de
CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de
0 Likes
DavudOeden
New Member.

Re: GW18.1 Admin Console - ERR_SSL_VERSION_INTERFERENCE (rev

mrosen;2498013 wrote:
On 08.04.2019 20:14, DavudOeden wrote:
>
> Updated to 18.1.1. Still the same problem with Google Chrome.
>
>

Something went wrong with your update. It's definitely fixed in 18.1.1.

CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de



Problem was my Chrome. After fixing my Chrome it works without any problems.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.